[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

| NormalizeStatus Class Reference |

`#include <vigra/random_forest/rf_algorithm.hxx>`

List of all members.

## Public Member Functions
| NormalizeStatus (double m)

## Detailed Description

Normalize the status value in the HClustering tree (HClustering Visitor)

## Constructor & Destructor Documentation

NormalizeStatus | ( | double | m | ) |

Constructor

Parameters:

  m | normalize status() by m

The documentation for this class was generated from the following file:

- vigra/random_forest/rf_algorithm.hxx

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.9.0 (Tue Nov 6 2012)